div.form-row
  div.form-group.col-12
    label(for="txtCodclasificacion2").form-label.h6 Código
    div.ControlInput
      div.ControlInput--ContenedorIcono
        span.ControlInput--ContenedorIcono-Icono
          i.fas.fa-sitemap
      input(type="text",
              [readonly]="true",
              placeholder="Grupo",
              [(ngModel)]="tClasificacion2.Codclasificacion2",
              size="sm")#txtCodclasificacion2.ControlInput--Input
div.form-row
  div.form-group.col-12
    label(for="txtDescripcion").form-label.h6 Descripción
    div.ControlInput
      div.ControlInput--ContenedorIcono
        span.ControlInput--ContenedorIcono-Icono
            i.fas.fa-align-justify
      input(type="text",
          placeholder="Descripción",
          [(ngModel)]="tClasificacion2.Descripcion",
          name="Descripcion",
          required="",
          size="sm")#txtDescripcion.ControlInput--Input
